develooper Front page | perl.perl5.porters | Postings from January 2018

[perl #132761] [PATCH] Devel::PPPort for older Perl versions

From:
Tony Cook via RT
Date:
January 31, 2018 00:02
Subject:
[perl #132761] [PATCH] Devel::PPPort for older Perl versions
Message ID:
rt-4.0.24-20689-1517356954-1212.132761-15-0@perl.org
On Fri, 26 Jan 2018 12:48:59 -0800, pali@cpan.org wrote:
> I configured TravisCI and AppVeyor testing for Devel-PPPort from blead
> with applied all 6 patches from this ticket and tests passed for all
> configured Perl versions on Linux and Windows. See detailed results:
> 
> https://travis-ci.org/pali/Devel-PPPort
> https://ci.appveyor.com/project/pali/Devel-PPPort
> 
> Therefore with these 6 patches Devel::PPPort should work fine on
> Linux, Windows, 32bit Perl, 64bit Perl and older Perl versions...

Thanks, applied as 11eb46e92e3b89398d0d9878da8a5b434aaf563a through 95afac5cb6951e84cb1a8c9a7af2f0eac829d512 and bumped the version in 0a6ff076732e9ade9613a8567e7089c0c8e7d750.

Tony

---
via perlbug:  queue: perl5 status: open
https://rt.perl.org/Ticket/Display.html?id=132761



nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About